#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 stack
version:              2.7.5
visibility:           public
id:                   stack-2.7.5-9g5Xv5PGZba7G0cWqkplZi
key:                  stack-2.7.5-9g5Xv5PGZba7G0cWqkplZi
license:              BSD-3-Clause
maintainer:           manny@fpcomplete.com
author:               Commercial Haskell SIG
homepage:             http://haskellstack.org
synopsis:             The Haskell Tool Stack
description:
    Please see the documentation at <https://docs.haskellstack.org>
    for usage information.

    If building a '\''stack'\'' executable for distribution, please download the
    source code from <https://github.com/commercialhaskell/stack/releases>
    and build it using Stack itself in order to ensure identical behaviour
    to official binaries.  This package on Hackage is provided for convenience
    and bootstrapping purposes.

    Note that the API for the library is not currently stable, and may
    change significantly, even between minor releases. It is
    currently only intended for use by the executable.

category:             Development
abi:                  17eed6fa19f976c34525df64afb5e4c8
exposed:              True
exposed-modules:
    Control.Concurrent.Execute Data.Attoparsec.Args
    Data.Attoparsec.Combinators Data.Attoparsec.Interpreter
    Data.Monoid.Map Network.HTTP.StackClient Options.Applicative.Args
    Options.Applicative.Builder.Extra Options.Applicative.Complicated
    Path.CheckInstall Path.Extra Path.Find Paths_stack Stack.Build
    Stack.Build.Cache Stack.Build.ConstructPlan Stack.Build.Execute
    Stack.Build.Haddock Stack.Build.Installed Stack.Build.Source
    Stack.Build.Target Stack.BuildPlan Stack.Clean Stack.Config
    Stack.Config.Build Stack.Config.Docker Stack.Config.Nix
    Stack.ConfigCmd Stack.Constants Stack.Constants.Config
    Stack.Coverage Stack.DefaultColorWhen Stack.Docker Stack.Dot
    Stack.FileWatch Stack.GhcPkg Stack.Ghci Stack.Ghci.Script
    Stack.Hoogle Stack.IDE Stack.Init Stack.List Stack.Lock Stack.Ls
    Stack.New Stack.Nix Stack.Options.BenchParser
    Stack.Options.BuildMonoidParser Stack.Options.BuildParser
    Stack.Options.CleanParser Stack.Options.Completion
    Stack.Options.ConfigParser Stack.Options.DockerParser
    Stack.Options.DotParser Stack.Options.ExecParser
    Stack.Options.GhcBuildParser Stack.Options.GhcVariantParser
    Stack.Options.GhciParser Stack.Options.GlobalParser
    Stack.Options.HaddockParser Stack.Options.HpcReportParser
    Stack.Options.LogLevelParser Stack.Options.NewParser
    Stack.Options.NixParser Stack.Options.PackageParser
    Stack.Options.ResolverParser Stack.Options.SDistParser
    Stack.Options.ScriptParser Stack.Options.TestParser
    Stack.Options.UploadParser Stack.Options.Utils Stack.Package
    Stack.PackageDump Stack.Path Stack.Prelude Stack.Runners
    Stack.SDist Stack.Script Stack.Setup Stack.Setup.Installed
    Stack.SetupCmd Stack.SourceMap Stack.Storage.Project
    Stack.Storage.User Stack.Storage.Util Stack.Types.Build
    Stack.Types.Compiler Stack.Types.CompilerBuild Stack.Types.Config
    Stack.Types.Config.Build Stack.Types.Docker Stack.Types.GhcPkgId
    Stack.Types.NamedComponent Stack.Types.Nix Stack.Types.Package
    Stack.Types.PackageName Stack.Types.Resolver Stack.Types.SourceMap
    Stack.Types.TemplateName Stack.Types.Version
    Stack.Types.VersionIntervals Stack.Unpack Stack.Upgrade
    Stack.Upload System.Info.ShortPathName System.Permissions
    System.Process.Pager System.Terminal

hidden-modules:       Path.Extended Stack.Types.Cache System.Uname
import-dirs:          /usr/lib/ghc-9.0.2/site-local/stack-2.7.5
library-dirs:         /usr/lib/ghc-9.0.2/site-local/stack-2.7.5
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/stack
hs-libraries:         HSstack-2.7.5-9g5Xv5PGZba7G0cWqkplZi
depends:
    Cabal-3.4.1.0 aeson-2.1.2.1-5LFbz27UeRc2IE39j8tZaA
    annotated-wl-pprint-0.7.0-6vyiTB7Qv98BkD7hsY3Ewg
    ansi-terminal-0.11.4-Dutlyt45T6tOYdV5l6KuI array-0.5.4.0
    async-2.2.5-15OfoiZvWuqFJ47Bsyq43l
    attoparsec-0.14.4-4TYzWI7gKmZ2TJS0tW1u7Q base-4.15.1.0
    base64-bytestring-1.2.1.0-2JpYXdPs7N26wJxdqb9p9
    bytestring-0.10.12.1 casa-client-0.0.1-8fFplQlwZhfHZZ8waScsZo
    casa-types-0.0.2-3OIIKFG5cpnHvGMq8qjMWO
    colour-2.3.6-ArK1BNt5WERLnLQiG7NhDZ
    conduit-1.3.5-KE0IxstkAEWI2GLHnbx6kM
    conduit-extra-1.3.6-BwFasH5iYI5FDadSimsq3A containers-0.6.4.1
    crypton-0.33-GR3yhmmm2vcKgGYf4UsReY
    crypton-conduit-0.2.3-D6H0Uaw5FjWIV6lKKdtfOo deepseq-1.4.5.0
    directory-1.3.6.2 echo-0.1.4-AolexdhZ6jY9N2bVe52aSD
    exceptions-0.10.4 extra-1.7.14-E0Vd3mK76yeChjxyVVp3Nf
    file-embed-0.0.15.0-FF5xUPWKaB3GI64c6hgPnn
    filelock-0.1.1.7-FvPY8KUl6psGMMiPielqT0 filepath-1.4.2.1
    fsnotify-0.3.0.1-1Dol5xr9jV0AJHB9NUUxEB
    generic-deriving-1.14.5-CA5j6fRz1czA4MuV7kcDyk
    hackage-security-0.6.2.3-2ukDxtGj2Gj9TcZI4ZjoQ3
    hashable-1.4.3.0-FviSDMTOEDP4a4xPfq9DNL
    hi-file-parser-0.1.5.0-J7KsbYRCJm6LrxDRw1PDtg
    hpack-0.35.2-1C3Ob0tnwKF8WSfel8kMb3 hpc-0.6.1.0
    http-client-0.7.14-6pjNg7JAqwu6kWLldQEXsf
    http-client-tls-0.3.6.3-7sLehhGnySb9OAynTPD06f
    http-conduit-2.3.8.3-8LIce38DDsgCb2ohlaWKII
    http-download-0.2.1.0-54VuaY8tXID4l9TI3raJJz
    http-types-0.12.3-KnxntuJyLp840IwYW1JdT6
    memory-0.17.0-Ba80JGdi30PBt5EgUiQ1Tu
    microlens-0.4.13.1-AoR6D5midYZB5ErWoiySs4
    mintty-0.1.4-AHmY1wu3LPK3fJSgahtSd9
    mono-traversable-1.0.15.3-Ad8c6MThiQBJF5fOenYuTX mtl-2.2.2
    mustache-2.4.2-KarXX34qJ9v5mzirw8n2EW
    neat-interpolation-0.5.1.4-5xM2ynzaAKb9Y518AfYFkV
    network-uri-2.6.4.2-3gMYbGQJlUc8IDbI9FdqX8
    open-browser-0.2.1.0-HAnS0ogQNZo1SKlcmSKnFR
    optparse-applicative-0.17.1.0-2LmfOaibC5IAc1E2vSZNkZ
    pantry-0.5.7-3GAh5RRyhj2BtybblnQ9Vp
    path-0.9.4-4wyj7S9j3Lh146ZHvvnQaz
    path-io-1.8.1-27BZkPMBA83FfBcEoXPgpz
    persistent-2.13.3.5-6ZXmNaH1rAuLrp4mNGBPk2
    persistent-sqlite-2.13.1.0-B94Ert6thcXLOXYALzaUT9 pretty-1.1.3.6
    primitive-0.7.4.0-vwDq7840sM3xgs4vWuDTK process-1.6.13.2
    project-template-0.2.1.0-LDgqFUZZGaXHrAAX2SeJdA
    retry-0.9.3.1-HMBoWiIkC4C4XpZ50eTq7d
    rio-0.1.22.0-3j5dbIqhWmxCX6LcEMgyO4
    rio-prettyprint-0.1.5.0-CKwwT3c8CZnBzGYnVhf4f2
    split-0.2.4-KJJG4gcgxx1CO3VlusxzdW stm-2.5.0.0
    streaming-commons-0.2.2.6-JIl1LLD0rbTAlSMBeUNKJ9
    tar-0.5.1.1-A5YtQwZnMI7CS3T5kOReNk template-haskell-2.17.0.0
    temporary-1.3-7k8ikU8NEP8Kjv52O2SD6L text-1.2.5.0
    text-metrics-0.3.2-KC7m0UHH7V47lFHvDufrnR
    th-reify-many-0.1.10-80tOpqlIeAY2b2VFdZHSlK time-1.9.3
    tls-1.8.0-9xpWzuSuHVS9uJY1pGENcP transformers-0.5.6.2
    typed-process-0.2.11.1-8GSTajyno1LL3zteSvjID8
    unicode-transforms-0.4.0.1-8NgMLthPboQKbYhcV903gV unix-2.7.2.2
    unix-compat-0.7-BJs2RywtdKzCG3LnpcQm4Y
    unliftio-0.2.25.0-3ouLkMeW8SPDe6GJ1QgXzD
    unordered-containers-0.2.19.1-UA49xtzCSp2PJ1xuqchgw
    vector-0.13.1.0-7cFmSXPxOYHBXGvXz6nsRQ
    yaml-0.11.11.2-78pCHtHpm9QLLXfvyVPgrM
    zip-archive-0.4.3-8IWW71n7ip6K61ZiAmbDeU
    zlib-0.6.3.0-HRnvhmA6g6HC1r2WpQjiYz

haddock-interfaces:   /usr/share/doc/stack/html/stack.haddock
haddock-html:         /usr/share/doc/stack/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

